{% include "header2.html" %}
{% load static %}
{% load set_var %}

<div class="container paddingUp">

    <table id="example" class="display" cellspacing="0" width="100%">
        <thead>
            <tr>
                <th style="width:10px">Nomor</th>
                <th>Program</th>                    
            </tr>
        </thead>
        <tbody>

        {% for item in program %}
            <tr>
                <td>{{ forloop.counter }}</td>
                <td>
                    <div class="block3">

                        {% set flag = True %}
                        {% for foto in item.fotoprogram_set.all %}
                            {% if flag %}
                                <img src="../../{{ foto.gambar }}" alt=""
                                    class="img_inner noresize fleft image2">
                                {% set flag = False %}
                            {% endif %}
                        {% endfor %}
                    <div class="extra_wrapper">
                        <div class="text1 color1">
                            <a style="font-size:15pt" href="#">{{item.nama}}</a><!-- 
                            <p class="colorGrey" style="font-size:8pt">
                                <span class="glyphicon glyphicon-time"></span> Posted on August 24, 2013</p> -->
                            <p style="font-size:10pt">{{item.deskripsi|truncatewords:30}}</p>
                            <a class="buttonMore" style="color: #fff;" href="/detil/?programId={{ item.id }}">Selengkapnya</a>
                            
                        </div>                      
                    </div>
                </div>
                </td>                    
            </tr>

            {% endfor %}

        </tbody>
    </table>

</div>

<script type="text/javascript">
    // For demo to fit into DataTables site builder...
    $('#example')
    .removeClass( 'display' )
    .addClass('table table-striped table-bordered');
    </script>
<div class="keepBottom"></div>
<div class="removePadding">
        <div class="container" style="background-color:#008b8b; color:white">       
            <footer>
                <div class="row">
                    <div class="col-md-4">              
                        <h4 style="margin-bottom:0px; color:#222;font-size:30px;">BeriBuku</h4>
                        <p>BeriBuku adalah projek sosial sebagai bentuk wujud cinta dan kepedulian terhadap dunia pendidikan anak-anak Indonesia. </p>
                        <i style="font-size:10px">Developed and Powered by FMSE Lab
                            FMSE Lab tidak bertanggung jawab atas konten yang ditampilkan, seluruh konten disediakan oleh pihak BeriBuku                        
                        </i >
                        <br>
                        <br>
                        <br>
                    <!-- <a style="color:#008dd0">Syarat dan ketentuan </a> <strong class="putih">|</strong> 
                    <a style="color:#008dd0">Kebijakan Privasi </a><strong class="putih">|</strong> 
                    <a style="color:#008dd0">FAQ</a>  -->
                     </div>             

                    <div class="col-md-4" style="text-align: center; margin-top:60px">                  
                    <p>Powered by<br />
                        &copy; 2015 FMSE, Lab.<br />
                        Fasilkom UI</p>
                    </div>
                    <div class="col-md-4" style="text-align: right;">
                        <h4 style="margin-bottom:0px; color:#222">Kami dapat dihubungi melalui:</h4>                                                
                        <ul>
                            <i class="fa fa-envelope-o"></i> beribuku@gmail.com <br>
                            <i class="fa fa-twitter"></i> @_beribuku <br>
                            <i class="fa fa-phone"></i> Risma : 081282365423 <br>
                            <i class="fa fa-phone"></i> Romi  : 081386439003 <br>
                        </ul>
                        <h4 style="margin-bottom:0px; color:#222">Anda juga dapat menyalurkan bantuan ke:</h4>                                              
                        <ul>
                            <i class="fa fa-database"></i> Rekening BRI, <br>020601001339539 a/n Fauziah Rizki Yuniarti<br>                         
                        </ul>
                    </div>
                </div>
            </footer>
            </div>
        </div>
</body>    
</html>